petsc-3.4.2 2013-07-02

# TSMonitorDefault

Sets the Default monitor

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSMonitorDefault(TS ts,PetscInt step,PetscReal ptime,Vec v,void *dummy)

### Keywords

TS, set, monitor

### See Also

TSMonitorDefault(), TSMonitorSet()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages